# Interface Config

interface Config {
i18n?: i18nConfig;
logo?: LogoConfig;
navigation?: NavigationConfig;
}

- Defined in lib/config.ts:38

#####
Index

### Properties

i18n?
logo?
navigation?

## Properties

### `Optional` i18n

i18n?: i18nConfig

- Defined in lib/config.ts:41

### `Optional` logo

logo?: LogoConfig

- Defined in lib/config.ts:40

### `Optional` navigation

navigation?: NavigationConfig

- Defined in lib/config.ts:39